Subject: 25.1; Fresh build on OS X doesn't get keyboard control after spawned

From: Edgar A <[email-masked]>
Date: Sun, 12 Feb 2017 21:38:21 -0800

Hello, 

I'm on 862d6438cfa6c6c035033697751f3d002357b024 and built emacs with:
`./configure --without-makeinfo`. This resulted in the binaries under
`src` called `emacs` and `emacs-26.0.50.1`. Now when I start these
binaries in a shell then the GUI does not end up getting the keyboard
control and it continues typing in the shell. In addition, focus never
shifts to the GUI and click on the top bar doesn't change focus to emacs
although I'm able to move the GUI about.

This bug is preventing me for fixing another emacs bug that I found in
the tooltip for emacs on OS X.

-Edgar